<ART ID="02711" PID="2525" JID="147" BPAGE="2001" EPAGE="2010" PII="S021798491102711X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ROBUST TRANSPORT OF QUANTUM SPIN HALL STATE IN <F><RM>HgTe</RM>/<RM>CdTe</RM></F> QUANTUM WELL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YI-XIANG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S021798491102711XAF001"></X-REF>
<X-REF REFID="S021798491102711XAF002"></X-REF>
</AUT>
<AUT>
<FNM>SHI-JIE</FNM>
<SNM>XIONG</SNM>
<X-REF REFID="S021798491102711XAF002"></X-REF>
</AUT>
<AFF ID="S021798491102711XAF001">School of Science, Jiangnan University, Wuxi 214122, <CNY>China</CNY></AFF>
<AFF ID="S021798491102711XAF002">National Laboratory of Solid State Microstructures and Department of Physics, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 April 2011</RE>
</HIST>
<ABST>
<P>Quantum Spin Hall (QSH) state in <F><RM>HgTe</RM>/<RM>CdTe</RM></F> quantum well is a novel physical state which has been predicted in theory and confirmed experimentally. We numerically investigate the effect of nonmagnetic scattering potential at the edge of the quantum well on transport properties of the system. Various shapes of the potential, such as the bar or the semicircular shape, are investigated. The results obtained with the help of the Green's function technique suggest that the transport of the QSH state is indeed a robust one where the conductivity takes a constant value <F><TEX ID="S021798491102711XM001">$\frac{2e^2}{h}$</TEX></F> independent of the number, shape, strength or length of the scattering potential. Meanwhile the transport of electrons in the bulk states is significantly influenced by the above physical ingredients. From these results a simple approach to verify the existence of the transport of the QSH states at the edge is proposed.</P>
</ABST>
<KWDG>
<KWD>Quantum spin Hall state</KWD>
<KWD>edge state</KWD>
<KWD>impurity potential</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>85.75.-d</KWD>
<KWD>73.43.Nq</KWD>
<KWD>73.43.-f</KWD>
</KWDG>
</FRONT>
</ART>
