<ART ID="02737" PID="2525" JID="147" BPAGE="1983" EPAGE="1992" PII="S0217984911027376" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ONE-PARTICLE DENSITY OF LAUGHLIN STATES AT FINITE <F>N</F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ORION</FNM>
<SNM>CIFTJA</SNM>
<EAD>ogciftja@pvamu.edu</EAD>
<X-REF REFID="S0217984911027376AF001"></X-REF>
<X-REF REFID="S0217984911027376AF002"></X-REF>
</AUT>
<AUT>
<FNM>NICOLE</FNM>
<SNM>OCKLEBERRY</SNM>
<X-REF REFID="S0217984911027376AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHIKO</FNM>
<SNM>OKOLO</SNM>
<X-REF REFID="S0217984911027376AF001"></X-REF>
</AUT>
<AFF ID="S0217984911027376AF001">Department of Physics, Prairie View A&#x0026;M University, Prairie View, Texas 77446, <CNY>USA</CNY></AFF>
<AFF ID="S0217984911027376AF002">Kavli Institute for Theoretical Physics, University of California, Santa Barbara, California 93106, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 June 2011</RE>
</HIST>
<ABST>
<P>The most robust fractional quantum Hall states occur in the lowest Landau level at filling factors, 1/3 and 1/5. Such states are very well described by Laughlin's wave function. In this work, we have succeeded in calculating exactly the one-particle density function of the Laughlin states for some finite systems of particles in a disk geometry. The exact results we provide are not only important for the Laughlin states, but also for the general field of numerical calculations because they can serve as benchmarks to test the accuracy of various approaches, numerical schemes and computational methods used in studies of strongly correlated electronic systems.</P>
</ABST>
<KWDG>
<KWD>Strongly correlated electronic systems</KWD>
<KWD>fractional quantum Hall effect</KWD>
<KWD>Landau levels</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.10.-w</KWD>
<KWD>71.70.Di</KWD>
<KWD>73.43.-f</KWD>
<KWD>73.43.Cd</KWD>
</KWDG>
</FRONT>
</ART>
