<ART ID="02733" PID="2525" JID="147" BPAGE="2011" EPAGE="2020" PII="S0217984911027339" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASYMMETRIC EXCLUSION PROCESS WITH CONSTRAINED HOPPING AND PARALLEL DYNAMICS AT A JUNCTION</MTI>
<RTI>Asymmetric Exclusion Process with Constrained Hopping and Parallel Dynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MINGZHE</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984911027339AF001"></X-REF>
<X-REF REFID="S0217984911027339AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIANGUO</FNM>
<SNM>TUO</SNM>
<X-REF REFID="S0217984911027339AF001"></X-REF>
<X-REF REFID="S0217984911027339AF003"></X-REF>
</AUT>
<AUT>
<FNM>ZHE</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984911027339AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANBO</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217984911027339AF001"></X-REF>
</AUT>
<AFF ID="S0217984911027339AF001">College of Nuclear Technology and Automation Engineering, Chengdu University of Technology, Chengdu 610059, <CNY>China</CNY></AFF>
<AFF ID="S0217984911027339AF002">State Key Laboratory for Novel Software Technology, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
<AFF ID="S0217984911027339AF003">State Key Laboratory of Geohazard Prevention and Geoenvironment Protection, Chengdu 610059, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 December 2010</RE>
<RV>26 June 2011</RV>
</HIST>
<ABST>
<P>In this article totally asymmetric simple exclusion process (TASEP) with constrained hopping and parallel dynamics at a junction is investigated using a mean-field approximation and Monte Carlo simulations. The constrained particle hopping probability <F>r (r &#x2264; 1)</F> at a junction may correspond to a delay caused by a driver choosing the right direction or a delay waiting for green traffic light in the real world. There are six stationary phases in the system, which can reflect free flow and congested traffic situations. Correlations at the junction point are investigated via simulations. It is observed that small <F>r</F> leads to stronger correlations. The theoretical results are agreement with computer simulations well.</P>
</ABST>
<KWDG>
<KWD>Asymmetric exclusion process</KWD>
<KWD>junction</KWD>
<KWD>traffic flow</KWD>
<KWD>Monte Carlo simulations</KWD>
<KWD>mean-field approximation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.50.-r</KWD>
<KWD>05.60.-k</KWD>
<KWD>05.10.Ln</KWD>
</KWDG>
</FRONT>
</ART>
